body {
padding : 0px;
margin : 0px;
color : #FFC;
background : #036;
}

p {
margin : 10px;
font : 10px/15px verdana, geneva, helvetica, arial, sans-serif;
color : #FFC;
background: transparent;
}

h2 {
font : 10px/15px verdana, geneva, helvetica, arial, sans-serif;
color : #996;
background: transparent;
margin : 10px;
}

#header {
border-bottom : dotted 1px #69C;
}

#guts {
margin-left : 300px;
background : transparent;
border-left : dotted 1px #69C;
}

#side {
float : left;
width : 300px;
background : transparent;
}

#footer {
clear : both;
}

.def {
border-bottom : dotted 1px #FFC;
}

.title {
padding : 10px 10px 5px 10px;
font : 10px/15px verdana, geneva, helvetica, arial, sans-serif;
color : #996;
white-space : nowrap;
border-bottom : dotted 1px #69C;
background: transparent;
}

.byline {
background : transparent;
white-space : nowrap;
border-top : dotted 1px #369;
border-bottom : dotted 1px #369;
padding : 5px 0px 5px 10px;
color : #69C;
font : 9px verdana, geneva, helvetica, arial, sans-serif;
}

a {
color : #69C;
background : transparent;
text-decoration : underline;
}

a:hover {
color : #996;
background : transparent;
text-decoration : underline;
}

a:active {
color : #69C;
background : transparent;
text-decoration : underline;
}